html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 570px;
	background-image: none;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
}

#u75
{
	z-index: 2;
	width: 960px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: -1px;
}

#u75_position_content
{
	margin-top: 20px;
	margin-bottom: 12px;
}

#u1726
{
	z-index: 37;
	width: 200px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 742px;
	position: relative;
}

#pu1712
{
	width: 0.01px;
	margin-left: 53px;
	position: relative;
}

#u1712
{
	z-index: 36;
	width: 200px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 136px;
}

#u70
{
	z-index: 3;
	width: 349px;
	position: relative;
	margin-right: -10000px;
	left: 252px;
}

#u70_img
{
	vertical-align: top;
}

#u1728
{
	z-index: 38;
	width: 200px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 33px;
	left: 645px;
}

#u385-4
{
	z-index: 25;
	width: 362px;
	min-height: 19px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFF00;
	letter-spacing: 0px;
	font-size: 21px;
	text-align: center;
	margin-left: 300px;
	margin-top: 3px;
	position: relative;
}

#u385-4:hover
{
	-pie-box-shadow: 0px 0px 8px 2px #FFFFFF;
	-moz-box-shadow: 0px 0px 8px 2px rgba(255, 255, 255, 0.94);
	-webkit-box-shadow: 0px 0px 8px 2px rgba(255, 255, 255, 0.94);
	box-shadow: 0px 0px 8px 2px rgba(255, 255, 255, 0.94);
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 3px 0px 0px 300px;
}

#u1664
{
	z-index: 35;
	width: 960px;
	height: 4px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-top: 13px;
	position: relative;
}

#u1663-6
{
	z-index: 29;
	width: 960px;
	min-height: 25px;
	letter-spacing: 1px;
	font-size: 15px;
	text-align: center;
	margin-left: 2px;
	margin-top: 16px;
	position: relative;
}

#u80-4
{
	z-index: 5;
	width: 173px;
	min-height: 18px;
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFF00;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 31px;
	left: 480px;
}

#u80-4:hover
{
	-pie-box-shadow: 0px 0px 8px 2px #FFFFFF/* glow */,
6px 6px 8px #7F7F7F/* drop shadow*/;
	-moz-box-shadow: 0px 0px 8px 2px rgba(255, 255, 255, 0.94)/* glow */,
6px 6px 8px rgba(0, 0, 0, 0.5)/* drop shadow*/;
	-webkit-box-shadow: 0px 0px 8px 2px rgba(255, 255, 255, 0.94)/* glow */,
6px 6px 8px -1px rgba(0, 0, 0, 0.5)/* drop shadow*/;
	box-shadow: 0px 0px 8px 2px rgba(255, 255, 255, 0.94)/* glow */,
6px 6px 8px rgba(0, 0, 0, 0.5)/* drop shadow*/;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 173px;
	margin: 31px -10000px 0px 0px;
}

#u81-4
{
	z-index: 9;
	width: 173px;
	min-height: 18px;
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFF00;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 59px;
	left: 480px;
}

#u81-4:hover
{
	-pie-box-shadow: 0px 0px 8px 2px #FFFFFF/* glow */,
6px 6px 8px #7F7F7F/* drop shadow*/;
	-moz-box-shadow: 0px 0px 8px 2px rgba(255, 255, 255, 0.94)/* glow */,
6px 6px 8px rgba(0, 0, 0, 0.5)/* drop shadow*/;
	-webkit-box-shadow: 0px 0px 8px 2px rgba(255, 255, 255, 0.94)/* glow */,
6px 6px 8px -1px rgba(0, 0, 0, 0.5)/* drop shadow*/;
	box-shadow: 0px 0px 8px 2px rgba(255, 255, 255, 0.94)/* glow */,
6px 6px 8px rgba(0, 0, 0, 0.5)/* drop shadow*/;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 173px;
	margin: 59px -10000px 0px 0px;
}

#u82-4
{
	z-index: 13;
	width: 173px;
	min-height: 18px;
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFF00;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 87px;
	left: 480px;
}

#u82-4:hover
{
	-pie-box-shadow: 0px 0px 8px 2px #FFFFFF/* glow */,
6px 6px 8px #7F7F7F/* drop shadow*/;
	-moz-box-shadow: 0px 0px 8px 2px rgba(255, 255, 255, 0.94)/* glow */,
6px 6px 8px rgba(0, 0, 0, 0.5)/* drop shadow*/;
	-webkit-box-shadow: 0px 0px 8px 2px rgba(255, 255, 255, 0.94)/* glow */,
6px 6px 8px -1px rgba(0, 0, 0, 0.5)/* drop shadow*/;
	box-shadow: 0px 0px 8px 2px rgba(255, 255, 255, 0.94)/* glow */,
6px 6px 8px rgba(0, 0, 0, 0.5)/* drop shadow*/;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 173px;
	margin: 87px -10000px 0px 0px;
}

#u83-4
{
	z-index: 17;
	width: 173px;
	min-height: 18px;
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFF00;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 115px;
	left: 480px;
}

#u83-4:hover
{
	-pie-box-shadow: 0px 0px 8px 2px #FFFFFF/* glow */,
6px 6px 8px #7F7F7F/* drop shadow*/;
	-moz-box-shadow: 0px 0px 8px 2px rgba(255, 255, 255, 0.94)/* glow */,
6px 6px 8px rgba(0, 0, 0, 0.5)/* drop shadow*/;
	-webkit-box-shadow: 0px 0px 8px 2px rgba(255, 255, 255, 0.94)/* glow */,
6px 6px 8px -1px rgba(0, 0, 0, 0.5)/* drop shadow*/;
	box-shadow: 0px 0px 8px 2px rgba(255, 255, 255, 0.94)/* glow */,
6px 6px 8px rgba(0, 0, 0, 0.5)/* drop shadow*/;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 173px;
	margin: 115px -10000px 0px 0px;
}

#u84-4
{
	z-index: 21;
	width: 173px;
	min-height: 18px;
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFF00;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 142px;
	left: 480px;
}

#u84-4:hover
{
	-pie-box-shadow: 0px 0px 8px 2px #FFFFFF/* glow */,
6px 6px 8px #7F7F7F/* drop shadow*/;
	-moz-box-shadow: 0px 0px 8px 2px rgba(255, 255, 255, 0.94)/* glow */,
6px 6px 8px rgba(0, 0, 0, 0.5)/* drop shadow*/;
	-webkit-box-shadow: 0px 0px 8px 2px rgba(255, 255, 255, 0.94)/* glow */,
6px 6px 8px -1px rgba(0, 0, 0, 0.5)/* drop shadow*/;
	box-shadow: 0px 0px 8px 2px rgba(255, 255, 255, 0.94)/* glow */,
6px 6px 8px rgba(0, 0, 0, 0.5)/* drop shadow*/;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 173px;
	margin: 142px -10000px 0px 0px;
}

#u385-2,#u80-2,#u81-2,#u82-2,#u83-2,#u84-2
{
	padding-top: 2px;
}

body
{
	padding-top: 35px;
}

